[SCREEN]
Mask=About_mask.BMP
Main=About_normal.jpg
Down=About_down.jpg
Over=About_over.jpg
Disabled=About_disable.jpg
Blank=About_blank.jpg
Main1=About_normal.jpg

[BUTTONPOS]
1=BUTTON_HELP,287,5,25,25,,FALSE
2=BUTTON_EXIT,481,9,12,12,,FALSE
3=BUTTON_WEBSITE,279,377,97,23,, FALSE
4=BUTTON_UPDATE,389,377,97,23,, FALSE